
/* ::::: http://www.mindcafe.org/wp-content/themes/grid_focus_public2/style.css ::::: */

* { margin: 0pt; padding: 0pt; }
html, body { background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(51, 51, 51); text-align: center; }
body { font-family: arial,helvetica,verdana,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 13px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
h1 { font-size: 22px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
a { color: rgb(51, 51, 51); text-decoration: none; }
a:hover { color: rgb(102, 102, 102); }
img { border-style: none; }
#wrapper { border-top: 3px solid rgb(238, 238, 238); margin: 20px auto; text-align: left; width: 965px; }
#masthead { padding: 5px 0pt; background-image: url('logo.gif'); height: 112px; }
#masthead h1 a { margin: 2px 0pt 0pt; color: rgb(255, 255, 255); text-transform: uppercase; width: 400px; height: 100px; float: left; }
#masthead h1 a em { font-style: normal; color: rgb(255, 255, 255); }
#authorBlurb img { border: 3px solid rgb(238, 238, 238); float: right; width: 42px; height: 42px; }
#authorIntro a { color: rgb(255, 255, 255); font-weight: bold; }
#authorIntro { margin: 2px 0pt 0pt; color: rgb(255, 255, 255); line-height: 1.4em; width: 400px; float: right; }
ul.nav { background: rgb(247, 247, 247) none repeat scroll 0% 0%; list-style-type: none; list-style-image: none; list-style-position: outside; }
.nav li { border-right: 1px solid rgb(221, 221, 221); float: left; display: block; width: 110px; }
.nav li a { padding: 7px 10px 14px 7px; font-size: 14px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; color: rgb(72, 72, 72); text-decoration: none; display: block; width: 100px; }
.nav li a span { font-size: 11px; color: rgb(119, 119, 119); text-transform: lowercase; }
.nav li a:hover { background: rgb(51, 51, 51) none repeat scroll 0% 0%; color: rgb(255, 255, 255) ! important; width: 93px; }
.nav li a:hover span { font-size: 11px; color: rgb(238, 238, 238); text-transform: lowercase; }
* html .nav li a:hover { background: rgb(51, 51, 51) none repeat scroll 0% 0%; width: 99px; }
.nav li.skip { border-left: 1px solid rgb(221, 221, 221); float: right; }
.nav li.skip a { width: 100px; }
li.top { border-left: 1px solid rgb(221, 221, 221); float: right; }
li.top a { width: 100px; }
.nav li.skip a:hover, li.top a:hover { background: rgb(51, 51, 51) none repeat scroll 0% 0%; color: rgb(255, 255, 255) ! important; }
#archives { background: rgb(51, 51, 51) none repeat scroll 0% 0%; }
#archives ul { padding: 5px 0pt 3px; list-style-type: none; list-style-image: none; list-style-position: outside; }
#archives li { float: left; display: block; width: 101px; }
#archives li a { padding: 2px 0pt 4px 5px; font-weight: bold; color: rgb(255, 255, 255); width: 99px; display: block; }
#archives li a:hover { color: rgb(184, 184, 184); }
#mid {  }
#mainCol { margin: 26px 0pt 0pt; float: left; width: 435px; }
#midCol a { font-weight: bold; }
#midCol { margin: 25px 0pt 0pt 33px; color: rgb(68, 68, 68); float: left; width: 250px; line-height: 1.3em; }
#midCol p { color: rgb(119, 119, 119); }
#searchWrap, .middle_links { margin-bottom: 20px; }
#searchWrap input { vertical-align: middle; }
#searchWrap #s { border: 1px solid rgb(187, 187, 187); padding: 1px 2px; font-size: 1.1em; margin-right: 3px; width: 220px; }
.middle_links h3 { margin-bottom: 7px; }
#midCol ul { margin: 8px 0pt 4px; list-style-type: none; list-style-image: none; list-style-position: outside; }
.middle_links ul li { border-top: 1px solid rgb(187, 187, 187); padding: 4px 0pt 4px 16px; background: transparent url('li1.jpg') no-repeat scroll 0pt 3px; color: rgb(127, 127, 127); line-height: 1.2em; }
#tertCol { margin: 23px 0pt 0pt 33px; float: left; width: 214px; }
#tertCol p { color: rgb(119, 119, 119); }
#elseWhere { margin: 0pt 0pt 20px; }
#elseWhere h3 { margin-bottom: 7px; }
ul#imgLinks { margin: 7px 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
#imgLinks li { padding: 0pt 0pt 1px; color: rgb(127, 127, 127); line-height: 1.2em; }
#imgLinks li a img { border: 3px solid rgb(238, 238, 238); width: 208px; height: 69px; color: rgb(51, 51, 51); font-weight: bold; }
#imgLinks li a:hover img { border-color: rgb(221, 221, 221); }
.postMeta { background: transparent url('dot.gif') repeat-x scroll left center; text-transform: uppercase; font-size: 11px; text-align: right; margin-bottom: 5px; }
.postMeta span.date { padding: 0pt 2px 0pt 4px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(127, 127, 127); }
.postMeta span.comments { background: rgb(255, 255, 255) url('chat_grey.gif') no-repeat scroll left center; padding-left: 15px; margin-left: 2px; }
.postMeta span.comments a, .postMeta span.date a { color: rgb(85, 85, 85); }
.post { margin: 0pt 0pt 15px; }
.post h2 { line-height: 1.2em; margin-bottom: 7px; }
.post h2 a { width: 100%; display: block; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; }
.entry h3 { margin: 1em 0pt; }
.post .entry { overflow: hidden; line-height: 1.4em; }
.post .entry p { margin: 1em 0pt; }
.post .entry p a { background: transparent url('dot.gif') repeat-x scroll left bottom; font-weight: bold; }
.entry blockquote { margin: 0pt 1.3em; }
.entry ul { margin: 0pt 1.3em; list-style-type: none; list-style-image: none; list-style-position: outside; }
.entry li a { background: transparent url('dot.gif') repeat-x scroll left bottom; color: rgb(51, 51, 51); font-weight: bold; }
.entry ul li { background: transparent url('li.gif') no-repeat scroll 0pt 1px; padding-left: 18px; margin-bottom: 7px; }
.entry ol { margin: 0pt 1em 0pt 3em; }
.entry ol li { margin: 0pt 0pt 7px; }
.entry img, .entry a img { border: 3px solid rgb(238, 238, 238); }
.entry a:hover img { border-color: rgb(223, 223, 223); }
.entry table tr { padding: 15px 0pt; }
.entry table tr.alt { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
#more_reading { color: rgb(127, 127, 127); font-size: 11px; text-transform: uppercase; margin-bottom: 25px; text-align: right; }
#more_reading p, #more_reading img { vertical-align: middle; }
#more_reading a img { border: medium none ; margin: 0pt 0pt 3px 2px; }
#comments { padding: 12px 0pt 0pt; width: 435px; }
#comments h3, h3#respond { color: rgb(85, 85, 85); margin-bottom: 7px; }
ol.commentslist { margin: 5px 0pt 12px; list-style-type: none; list-style-image: none; list-style-position: outside; }
.commentslist li { border: 1px solid rgb(187, 187, 187); padding: 7px 0pt; background: rgb(255, 255, 255) url('lgrey_diag.gif') repeat scroll left top; margin-bottom: 7px; }
.commentslist li a { background: transparent url('dot.gif') repeat-x scroll left bottom; font-weight: bold; }
.commentslist li.alt { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.commentslist li:hover { border-color: rgb(136, 136, 136); }
.commentslist .comment_text { margin: 0pt 7px; overflow: hidden; line-height: 1.4em; }
.comment_text p, .comment_text ul, .comment_text ol, .comment_text blockquote { margin: 1em 0pt; }
.comment_text ul, .comment_text ol, .comment_text blockquote { margin: 0pt 1em; }
p.author_meta { margin: 0pt 0pt 0pt 7px; font-weight: bold; text-transform: uppercase; }
p.post_meta { margin: 0pt 7px 0pt 0pt; font-size: 11px; text-transform: uppercase; text-align: right; }
p.postmetadata { margin: 10px 0pt 0pt; padding: 7px 10px; font-size: 12px; color: rgb(96, 96, 96); background-color: rgb(239, 239, 239); }
.commentslist li.author { background: rgb(51, 51, 51) none repeat scroll 0% 0%; color: rgb(204, 204, 204); }
.commentslist li.author a { color: rgb(221, 221, 221); }
.commentslist li.author a:hover { color: rgb(255, 255, 255); }
#comments_closed { padding: 7px 0pt; background: rgb(51, 51, 51) none repeat scroll 0% 0%; color: rgb(204, 204, 204); margin-top: 12px; line-height: 1.5em; }
p.nocomments { margin: 0pt 12px 0pt 7px; }
p.nocomments a { color: rgb(221, 221, 221); font-weight: bold; text-decoration: underline; }
p.nocomments a:hover { color: rgb(255, 255, 255); }
ol.pingslist { margin: 1.5em 2em; font-size: 12px; }
.pingslist li { margin: 0pt 0pt 7px; color: rgb(127, 127, 127); }
.pingslist li a { background: transparent url('dot.gif') repeat-x scroll left bottom; font-weight: bold; }
#commentform p { margin: 1em 0pt; }
#commentform p a { background: transparent url('dot.gif') repeat-x scroll left bottom; font-weight: bold; }
#author, #email, #url, #comment { border: 1px solid rgb(187, 187, 187); padding: 2px; font-family: arial,helvetica,verdana,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 1.1em; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; }
#comment { overflow: auto; width: 429px; }
#commentform p small { font-size: 10px; color: rgb(127, 127, 127); }
.commentslist code { background: transparent none repeat scroll 0% 0%; }
#footer p { padding-top: 7px; padding-bottom: 7px; }
#footer p a { font-weight: bold; color: rgb(51, 51, 51); }
.floatleft { margin: 3px 7px 0pt 0pt; float: left; }
.floatright { margin: 3px 0pt 0pt 7px; float: right; }
.right { float: right; }
.left { float: left; }
.clear { clear: both; }
.fix:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
.fix { display: inline-block; }
* html .fix { height: 1%; }
.fix { display: block; }
#TB_secondLine { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 10px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(102, 102, 102); }
#TB_window a:link { color: rgb(102, 102, 102); }
#TB_window a:visited { color: rgb(102, 102, 102); }
#TB_window a:hover { color: rgb(0, 0, 0); }
#TB_window a:active { color: rgb(102, 102, 102); }
#TB_window a:focus { color: rgb(102, 102, 102); }
#TB_overlay { position: fixed; z-index: 100; top: 0px; left: 0px; height: 100%; width: 100%; }
.TB_overlayMacFFBGHack { background: transparent url('macffbghack.png') repeat scroll 0% 0%; }
.TB_overlayBG { background-color: rgb(0, 0, 0); opacity: 0.75; }
* html #TB_overlay { position: absolute; }
#TB_window { border: 4px solid rgb(82, 82, 82); background: rgb(255, 255, 255) none repeat scroll 0% 0%; position: fixed; z-index: 102; color: rgb(0, 0, 0); display: none; text-align: left; top: 50%; left: 50%; }
* html #TB_window { position: absolute; }
#TB_window img#TB_Image { border-style: solid; border-color: rgb(102, 102, 102) rgb(204, 204, 204) rgb(204, 204, 204) rgb(102, 102, 102); border-width: 1px; margin: 15px 0pt 0pt 15px; display: block; }
#TB_caption { padding: 7px 30px 10px 25px; height: 25px; float: left; }
#TB_closeWindow { padding: 11px 25px 10px 0pt; height: 25px; float: right; }
#TB_closeAjaxWindow { padding: 6px 10px 0pt; text-align: right; float: right; }
#TB_ajaxWindowTitle { padding: 6px 10px 0pt; float: left; }
#TB_title { background-color: rgb(232, 232, 232); height: 27px; }
#TB_ajaxContent { padding: 2px 15px 15px; overflow: auto; clear: both; text-align: left; line-height: 1.4em; }
#TB_ajaxContent.TB_modal { padding: 15px; }
#TB_ajaxContent p { padding: 5px 0px; }
#TB_load { border: 4px solid rgb(82, 82, 82); margin: -45px 0pt 0pt -125px; padding: 40px 15px 15px; position: fixed; display: none; z-index: 103; top: 50%; left: 50%; background-color: rgb(232, 232, 232); }
* html #TB_load { position: absolute; }
#TB_HideSelect { border: medium none ; z-index: 99; position: fixed; top: 0pt; left: 0pt; background-color: rgb(255, 255, 255); opacity: 0; height: 100%; width: 100%; }
* html #TB_HideSelect { position: absolute; }
#TB_iframeContent { border: medium none ; clear: both; margin-bottom: -1px; }
.commenttext-author { background-image: url('comment-logo.gif'); background-repeat: no-repeat; padding-left: 0px; padding-top: 33px; padding-bottom: 9px; }
span.author { padding: 0pt 2px 0pt 4px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(127, 127, 127); font-size: 11px; }

/* ::::: http://www.mindcafe.org/wp-content/plugins/cforms/styling/calendar.css ::::: */

table.jCalendar { border: 1px solid rgb(102, 102, 102); background: rgb(170, 170, 170) none repeat scroll 0% 0%; border-collapse: separate; border-spacing: 2px; }
table.jCalendar th { padding: 3px 5px; background: rgb(68, 68, 68) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-weight: bold; }
table.jCalendar td { padding: 3px 5px; background: rgb(240, 240, 240) none repeat scroll 0% 0%; color: rgb(0, 0, 0); text-align: center; }
table.jCalendar td.other-month { background: rgb(221, 221, 221) none repeat scroll 0% 0%; color: rgb(170, 170, 170); }
table.jCalendar td.today { background: rgb(102, 102, 102) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
table.jCalendar td.selected { background: rgb(255, 102, 102) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
table.jCalendar td.selected:hover { background: rgb(255, 51, 51) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
table.jCalendar td:hover, table.jCalendar td.dp-hover { background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(0, 0, 0); }
table.jCalendar td.disabled, table.jCalendar td.disabled:hover { background: rgb(187, 187, 187) none repeat scroll 0% 0%; color: rgb(136, 136, 136); }
div.dp-popup { padding: 2px; background: rgb(214, 234, 254) none repeat scroll 0% 0%; position: relative; font-size: 10px; font-family: arial,sans-serif; width: 171px; line-height: 1.2em; }
div#dp-popup { border: 2px solid rgb(194, 224, 248); position: absolute; z-index: 199; }
div.dp-popup h2 { margin: 3px 0pt 4px; padding: 0pt; font-size: 12px; text-align: center; }
a#dp-close { padding: 4px 0pt; font-size: 11px; text-align: center; display: block; }
a#dp-close:hover { text-decoration: underline; }
div.dp-popup a { padding: 3px 2px 0pt; color: rgb(0, 0, 0); text-decoration: none; }
div.dp-popup div.dp-nav-prev { position: absolute; top: 2px; left: 4px; width: 100px; }
div.dp-popup div.dp-nav-prev a { float: left; }
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a { cursor: pointer; }
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled { cursor: default; }
div.dp-popup div.dp-nav-next { position: absolute; top: 2px; right: 4px; width: 100px; }
div.dp-popup div.dp-nav-next a { float: right; }
div.dp-popup a.disabled { cursor: default; color: rgb(170, 170, 170); }
div.dp-popup td { cursor: pointer; }
div.dp-popup td.disabled { cursor: default; }

/* ::::: http://www.mindcafe.org/wp-content/plugins/cforms/styling/cforms.css ::::: */

.cform { margin: 10px auto 0pt; width: 410px; }
.cform fieldset { border-style: solid; border-color: rgb(236, 236, 236) rgb(173, 173, 173) rgb(173, 173, 173) rgb(236, 236, 236); border-width: 1px; padding: 5px 0pt 15px; background: rgb(247, 247, 247) none repeat scroll 0% 0%; margin-top: 10px; }
.cform .cf_hidden { border: medium none  ! important; margin: 0pt ! important; padding: 0pt ! important; background: transparent none repeat scroll 0% 0% ! important; display: none; }
.cform legend { padding: 0pt 2px; margin-left: 10px; font-family: Times; font-style: normal; font-variant: normal; font-weight: normal; font-size: 20px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(102, 102, 102); }
ol.cf-ol { margin: 0pt ! important; padding: 0pt ! important; }
ol.cf-ol li { margin: 5px 0pt ! important; padding: 0pt; background: transparent none repeat scroll 0% 0% ! important; list-style-type: none ! important; list-style-image: none ! important; list-style-position: outside ! important; text-align: left; line-height: 1.3em; }
ol.cf-ol li.textonly { margin: 10px 0pt ! important; padding: 5px 0pt; background: rgb(240, 240, 240) none repeat scroll 0% 0% ! important; letter-spacing: 1px; text-align: center; }
.cform label { margin: 4px 10px 0pt 0pt; width: 90px; display: inline-block; text-align: right; vertical-align: top; }
.cform label span { width: 90px; display: block; }
label.cf-before { margin: 4px 10px 0pt 0pt; }
label.cf-after { margin: 4px 15px 0pt 6px; text-align: left; width: 115px; }
label.cf-after span { width: 115px; display: block; }
label.cf-group-after { margin: 3px 4px 0pt 2px; width: 72px; text-align: left; }
label.cf-group-after span { width: 72px; display: block; }
.cform input, .cform textarea, .cform select { border: 1px solid rgb(136, 136, 136); padding: 3px; background: rgb(249, 249, 249) none repeat scroll 0% 0%; vertical-align: top; }
.cform input:hover, .cform textarea:hover, .cform select:hover { background: rgb(206, 221, 223) none repeat scroll 0% 0%; }
.cform input:focus, .cform textarea:focus, .cform select:focus { background: rgb(243, 248, 248) none repeat scroll 0% 0%; }
.cform textarea, .cform input { width: 150px; }
.cform select { padding: 2px 0pt; width: 158px; }
.cform select.cfselectmulti { height: 7.5em; }
.cform textarea { overflow: auto; font-family: arial; font-size: 0.9em; }
ol.cf-ol li.cf-box-title { padding: 8px 0pt 0pt 100px; font-weight: bold; letter-spacing: 1px; }
.cform input.cf-box-a, .cform input.cf-box-b { border: medium none  ! important; margin: 2px 0pt 0pt; background: transparent none repeat scroll 0% 0% ! important; width: 14px; height: 22px; }
.cform input.cf-box-a { margin-left: 100px; }
ol.cf-ol li.cf-box-group { margin: 10px 0pt 0px ! important; padding-left: 100px; }
span.reqtxt, span.emailreqtxt { margin: 3px 0pt 0pt 3px; font-size: 0.9em; display: -moz-inline-box; vertical-align: top; }
p.cf-sb { margin: 0pt; padding: 0pt ! important; }
.cform input.sendbutton { border-style: solid ! important; border-color: rgb(236, 236, 236) rgb(173, 173, 173) rgb(173, 173, 173) rgb(236, 236, 236) ! important; border-width: 1px ! important; margin: 10px 0pt 0pt 310px; padding: 5px; background: transparent url('button-bg.gif') repeat-x scroll 0% 0%; width: 100px; font-size: 0.8em; }
ol.cf-ol li.cf_li_err { border-style: solid; border-color: rgb(223, 125, 125); border-width: 1px 0pt; margin: 5px 0pt ! important; padding: 5px 0pt ! important; background: rgb(255, 223, 223) url('li-err-bg.png') repeat scroll 0% 0% ! important; }
ol.cf-ol li ul.cf_li_text_err { margin: 0pt 0pt 0pt 100px; padding: 0pt; height: 1%; min-height: 1%; color: rgb(51, 51, 51); }
ol.cf-ol ul.cf_li_text_err li { margin: 0pt 0pt 2px ! important; background: transparent url('icon-alert.png') no-repeat scroll left 1px ! important; list-style-type: none ! important; list-style-image: none ! important; list-style-position: outside ! important; font-weight: bold; text-indent: 0pt; padding-left: 15px; }
ol.cf-ol ul.cf_li_text_err li:before { content: ''; }
label.secq, label.seccap { vertical-align: text-bottom; margin-bottom: 4px; }
input.secinput { vertical-align: text-bottom; }
#cforms_captcha6, #cforms_captcha5, #cforms_captcha4, #cforms_captcha3, #cforms_captcha2, #cforms_captcha { margin: 0pt; padding: 4px; height: 15px; width: 50px; }
img.captcha { border: medium none  ! important; margin: 0pt 0pt 0pt 10px ! important; padding: 0pt ! important; vertical-align: text-bottom; float: none ! important; }
img.captcha-reset { border: medium none ; margin: 0pt 0pt 2px 3px; background: transparent url('captcha_reset_grey.gif') no-repeat scroll 0% 0%; vertical-align: text-bottom; width: 21px; height: 21px; }
img.imgcalendar { border: medium none ; }
div.cf_info { margin: 10px auto; padding: 10px 15px ! important; color: rgb(51, 51, 51); display: none; width: 380px; line-height: 1.3em; }
div.cf_info ol { margin: 0pt; padding: 5px 15px 0pt 30px; }
div.cf_info ol li { margin: 2px 0pt; padding: 1px 0pt; }
div.cf_info a { color: rgb(173, 41, 41) ! important; text-decoration: underline ! important; }
div.success { background: rgb(247, 247, 247) none repeat scroll 0% 50%; color: rgb(68, 68, 68); display: block; }
div.failure { border-style: solid; border-color: rgb(223, 125, 125); border-width: 1px 0pt; background: rgb(255, 223, 223) url('li-err-bg.png') repeat scroll 0% 0% ! important; display: block; }
div.waiting { background: rgb(249, 249, 249) none repeat scroll 0% 0%; color: rgb(170, 170, 170); display: block; }
.cform .cf_error { border: 1px solid rgb(173, 41, 41); color: rgb(173, 41, 41); }
div.mailerr { display: block; }
.mailerr, .cform .cf_errortxt { color: rgb(173, 41, 41); }
[disabled] { border-color: rgb(221, 221, 221) ! important; background: transparent none repeat scroll 0% 0% ! important; color: rgb(221, 221, 221); }
.disabled { border-color: rgb(221, 221, 221) ! important; }
.cform input.cf_upload { border: 1px solid rgb(136, 136, 136); background: rgb(249, 249, 249) none repeat scroll 0% 0%; width: 220px; }
.linklove { margin: 0pt auto 10px ! important; padding: 0pt ! important; width: 410px; text-align: center ! important; }
.linklove a, .linklove a:visited { font-size: 0.8em; font-family: Tahoma; color: rgb(170, 170, 170) ! important; }
* html .cform fieldset { position: relative; margin-top: 15px; padding-top: 25px; }
* html .cform legend { position: absolute; top: -10px; left: 10px; margin-left: 0pt; }
* + html .cform fieldset { position: relative; margin-top: 15px; padding-top: 25px; }
* + html .cform legend { position: absolute; top: -10px; left: 10px; margin-left: 0pt; }
* html ol.cf-ol, * html ol.cf-ol li, * html span.reqtxt, * html span.emailreqtxt { display: inline-block; }
* + html .cform label, * + html ol.cf-ol, * + html ol.cf-ol li, * + html span.reqtxt, * + html span.emailreqtxt { display: inline-block; }
* html img.captcha { margin-bottom: 1px ! important; }
* + html img.captcha { margin-bottom: 1px ! important; }

/* ::::: http://www.mindcafe.org/wp-content/plugins/sociable/sociable.css ::::: */

div.sociable { margin: 16px 0pt; }
span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span { border: 1px solid rgb(204, 204, 204); background: rgb(255, 255, 238) none repeat scroll 0% 0%; position: absolute; display: block; top: -5em; color: black; line-height: 1.25em; }
.sociable span { display: block; }
.sociable ul { margin: 0pt ! important; padding: 0pt ! important; display: inline; }
.sociable ul li { margin: 0pt; padding: 1px; background: transparent none repeat scroll 0% 0%; display: inline; list-style-type: none; }
.sociable ul li:before { content: ""; }
.sociable img { border: 0pt none ; margin: 0pt; padding: 0pt; float: none; width: 16px; height: 16px; }
.sociable-hovers { opacity: 0.4; }
.sociable-hovers:hover { opacity: 1; }

/* ::::: http://www.mindcafe.org/wp-content/plugins/wp-pagenavi/pagenavi-css.css ::::: */

.wp-pagenavi a, .wp-pagenavi a:link { border: 1px solid rgb(0, 102, 204); margin: 2px; padding: 2px 4px; text-decoration: none; color: rgb(0, 102, 204); background-color: rgb(255, 255, 255); }
.wp-pagenavi a:visited { border: 1px solid rgb(0, 102, 204); margin: 2px; padding: 2px 4px; text-decoration: none; color: rgb(0, 102, 204); background-color: rgb(255, 255, 255); }
.wp-pagenavi a:hover { border: 1px solid rgb(0, 0, 0); color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.wp-pagenavi a:active { border: 1px solid rgb(0, 102, 204); margin: 2px; padding: 2px 4px; text-decoration: none; color: rgb(0, 102, 204); background-color: rgb(255, 255, 255); }
.wp-pagenavi span.pages { border: 1px solid rgb(0, 0, 0); margin: 2px; padding: 2px 4px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.wp-pagenavi span.current { border: 1px solid rgb(0, 0, 0); margin: 2px; padding: 2px 4px; font-weight: bold; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.wp-pagenavi span.extend { border: 1px solid rgb(0, 0, 0); margin: 2px; padding: 2px 4px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }

/* ::::: null ::::: */

a.mbl_widget { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); text-decoration: none; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; }
a.mbl_widget_u { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); text-decoration: underline; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; }
a.mbl_widget_a { border: 0pt none ; margin: 0pt; padding: 0pt; text-decoration: none; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; }
body div.mbl_blacklist { margin: 3px 0pt 0pt 3px; padding: 0pt; overflow: hidden; cursor: pointer; visibility: hidden; display: block; float: left; background-image: url('close_x.gif'); width: 15px; height: 15px; position: absolute; }
#mbl_widget_frame { margin: 0px; padding: 0px; overflow-x: hidden; overflow-y: auto; line-height: 12px; width: 220px; }
#mbl_widget_frame a { border: 0pt none ; margin: 0pt; padding: 0pt; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; color: rgb(255, 255, 255); }
#mbl_widget_frame a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; color: rgb(255, 255, 255); }
#mbl_widget_frame a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; color: rgb(255, 255, 255); }
#mbl_widget_frame br { display: block; }
.mbl_widget_background { background-image: url('v3_1_default_black.gif'); }
#mbl_widget_frame img { border: 0px none ; margin: 0pt; padding: 0pt; }
#mbl_widget_frame img:hover { border: 0px none ; margin: 0pt; padding: 0pt; }
#mbl_widget_popout em { background-color: transparent; font-style: italic; }
#mbl_widget_title { margin: 0px; padding: 0px; overflow: hidden; height: 34px; }
#mbl_widget_wt_l { margin: 0px; padding: 0px; float: left; width: 13px; height: 34px; background-position: 0px 0px; }
#mbl_widget_wt_m { margin: 0px; padding: 0px; float: left; width: 195px; height: 34px; background-position: 0px -342px; }
#mbl_widget_wt_r { margin: 0px; padding: 0px; float: left; width: 12px; height: 34px; background-position: -115px 0px; }
#mbl_widget_wt_m_t { margin: 0px; padding: 0px; float: left; width: 99px; height: 34px; background-position: -14px 0px; font-weight: bold; font-size: 12px; font-family: arial; color: rgb(255, 255, 255); }
#mbl_widget_wt_m_t_i { padding: 10px 0pt 0pt; }
#mbl_widget_wt_m_h { margin: 6px 0px 0px; padding: 0px; float: right; width: 23px; height: 23px; background-position: -38px -188px; cursor: pointer; }
#mbl_widget_wt_m_h_img { border: 0pt none ; margin: 0pt; padding: 0pt; width: 23px; height: 23px; }
#mbl_widget_visitors { margin: 0px; padding: 0px; vertical-align: top; font-family: arial; font-size: 13px; font-weight: normal; color: rgb(229, 229, 230); }
.mbl_widget_visitor_content { margin: 0px; padding: 0px; }
.mbl_widget_v_c_l { margin: 0px; padding: 0px; float: left; background-position: 0px -35px; width: 5px; height: 80px; }
.mbl_widget_v_c_r { margin: 0px; padding: 0px; float: right; background-position: -122px -35px; width: 5px; height: 80px; }
.mbl_widget_v_m { background: transparent none repeat scroll 0% 0%; width: 1px; float: left; }
#mbl_widget_actions { margin: 0px; padding: 0px; overflow: hidden; float: left; height: 35px; cursor: pointer; width: 222px; }
#mbl_widget_a_l { margin: 0px; padding: 0px; float: left; background-position: 0px -35px; width: 5px; height: 35px; }
#mbl_widget_a_m { margin: 0px; padding: 0px; overflow: hidden; float: left; background-position: 0px -273px; width: 210px; height: 35px; }
#mbl_widget_a_r { margin: 0px; padding: 0px; float: left; background-position: -122px -35px; width: 5px; height: 35px; }
#mbl_widget_a_a { margin: 6px 0px 6px 3px; padding: 0px; float: left; background-position: -14px -188px; width: 23px; height: 23px; }
#mbl_widget_a_m_l { float: left; width: 30px; height: 35px; }
#mbl_widget_a_m_r { overflow: hidden; float: left; width: 170px; height: 35px; padding-top: 12px; }
#mbl_widget_a_t_t { margin: 0pt; padding: 0px; overflow: hidden; float: left; background-position: -14px -42px; width: 75px; height: 12px; }
#mbl_widget_a_t_b { margin: 0pt; padding: 0px; overflow: hidden; float: left; background-position: -14px -54px; width: 92px; height: 12px; }
#mbl_widget_stats { margin: 0px; padding: 0px; overflow: hidden; float: left; height: 24px; font-family: arial; font-size: 11px; color: rgb(229, 229, 230); font-weight: normal; width: 222px; }
#mbl_widget_s_l { margin: 0px; padding: 0px; float: left; background-position: 0px -35px; width: 5px; height: 24px; }
#mbl_widget_s_m { margin: 0px; padding: 5px 0px 0px; overflow: hidden; float: left; width: 210px; height: 24px; background-position: 0px -248px; text-align: center; }
#mbl_widget_s_r { margin: 0px; padding: 0px; float: left; background-position: -122px -35px; width: 5px; height: 24px; }
.mbl_widget_com_count { color: rgb(249, 150, 121); }
#mbl_widget_s_m a { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; text-decoration: none; font-size: 11px; color: rgb(255, 255, 255); background-color: transparent; }
#mbl_widget_s_m a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; text-decoration: none; font-size: 11px; color: rgb(255, 255, 255); background-color: transparent; }
#mbl_widget_s_m a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; text-decoration: none; font-size: 11px; color: rgb(255, 255, 255); background-color: transparent; }
div#mbl_widget_stats div#mbl_widget_s_m a { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; color: rgb(255, 255, 255); font-size: 11px; text-decoration: none; background-color: transparent; }
div#mbl_widget_stats div#mbl_widget_s_m a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; color: rgb(255, 255, 255); font-size: 11px; text-decoration: none; background-color: transparent; }
div#mbl_widget_stats div#mbl_widget_s_m a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; color: rgb(255, 255, 255); font-size: 11px; text-decoration: none; background-color: transparent; }
#mbl_widget_footer { margin: 0px; padding: 0px; overflow: hidden; float: left; height: 32px; width: 222px; }
#mbl_widget_f_l { margin: 0px; padding: 0px; float: left; background-position: 0px -189px; height: 32px; width: 13px; }
#mbl_widget_f_m { margin: 0px; padding: 0px; float: left; background-position: 0px -309px; height: 32px; width: 195px; text-align: center; }
#mbl_widget_f_r { margin: 0px; padding: 0px; float: left; background-position: -115px -189px; height: 32px; width: 13px; }
#mbl_widget_f_g { margin: 0px; padding: 0px; width: 195px; font-family: arial; font-size: 11px; color: rgb(255, 255, 255); }
#mbl_widget_f_g_i { padding: 8px 0px 0px; overflow: hidden; font-size: 11px; font-weight: normal; font-family: arial; height: 15px; }
#mbl_widget_f_g_i a { border: 0pt none ; margin: 0pt; padding: 0pt; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-family: arial; }
#mbl_widget_f_g_i a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-family: arial; }
#mbl_widget_f_g_i a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-family: arial; }
div#mbl_widget_footer div#mbl_widget_f_m div#mbl_widget_f_g_i a { border: 0pt none ; margin: 0pt; padding: 0pt; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-family: arial; background-color: transparent; }
div#mbl_widget_footer div#mbl_widget_f_m div#mbl_widget_f_g_i a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-family: arial; background-color: transparent; }
div#mbl_widget_footer div#mbl_widget_f_m div#mbl_widget_f_g_i a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; font-size: 11px; font-weight: normal; color: rgb(255, 255, 255); font-family: arial; background-color: transparent; }
#mbl_widget_popout em { background-color: transparent; font-style: italic; }
.mbl_widget_po_name_sn a { border: 0pt none ; font-size: 15px; font-weight: bold; color: rgb(255, 255, 255); }
.mbl_widget_po_name_sn a:hover { border: 0pt none ; font-size: 15px; font-weight: bold; color: rgb(255, 255, 255); }
.mbl_widget_po_name_sn a:visited { border: 0pt none ; font-size: 15px; font-weight: bold; color: rgb(255, 255, 255); }
.mbl_widget_po_site_img { clear: both; }
.mbl_widget_po_site { clear: both; }
.mbl_widget_thumb_l { border: 0pt none ; margin: 0pt; padding: 0pt; width: 48px; height: 48px; }
#mbl_widget_popout img { border: 0pt none ; }
#mbl_widget_popout { margin: 0px; padding: 0px; line-height: 13px; width: 204px; position: absolute; text-align: left; z-index: 998; display: none; }
#mbl_widget_popout br { display: block; }
#mbl_widget_po_top { margin: 0px; padding: 0px; overflow: hidden; height: 70px; background-position: -217px 0px; }
#mbl_widget_po_thumb { margin: 0px; padding: 10px 3px 3px 10px; float: left; }
div#mbl_widget_popout div#mbl_widget_po_thumb a { border: 0pt none ; margin: 0pt; padding: 0pt; background-color: transparent; }
div#mbl_widget_popout div#mbl_widget_po_thumb a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; background-color: transparent; }
div#mbl_widget_popout div#mbl_widget_po_thumb a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; background-color: transparent; }
#mbl_widget_po_name { margin: 0px; padding: 7px 7px 0px 1px; float: left; font-family: arial; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; }
#mbl_widget_po_name a { border: 0pt none ; padding: 0pt; display: inline; background-color: transparent; font-size: 15px; text-decoration: none; font-weight: bold; color: rgb(255, 255, 255); }
#mbl_widget_po_name a:hover { border: 0pt none ; display: inline; background-color: transparent; font-size: 15px; text-decoration: none; font-weight: bold; color: rgb(255, 255, 255); }
#mbl_widget_po_name a:visited { border: 0pt none ; display: inline; background-color: transparent; font-size: 15px; text-decoration: none; font-weight: bold; color: rgb(255, 255, 255); }
div#mbl_widget_popout div#mbl_widget_po_name a { border: 0pt none ; padding: 0pt; display: inline; background-color: transparent; font-size: 15px; text-decoration: none; font-weight: bold; color: rgb(255, 255, 255); }
div#mbl_widget_popout div#mbl_widget_po_name a:hover { border: 0pt none ; padding: 0pt; display: inline; background-color: transparent; font-size: 15px; text-decoration: none; font-weight: bold; color: rgb(255, 255, 255); }
div#mbl_widget_popout div#mbl_widget_po_name a:visited { border: 0pt none ; padding: 0pt; display: inline; background-color: transparent; font-size: 15px; text-decoration: none; font-weight: bold; color: rgb(255, 255, 255); }
#mbl_widget_po_bio { padding: 5px 20px 5px 5px; overflow: hidden; clear: both; font-style: italic; font-weight: normal; font-family: arial; font-size: 11px; color: rgb(255, 255, 255); background-position: -217px -76px; width: 168px; }
.mbl_widget_po_split { margin: 0pt; padding: 0pt; overflow: hidden; font-size: 1px; clear: both; background-position: -200px -413px; width: 191px; height: 3px; }
#mbl_widget_po_com { padding: 3px 0px 0px 5px; font-family: arial; font-size: 10px; font-weight: bold; color: rgb(229, 229, 230); background-position: -217px -76px; }
#mbl_widget_po_communities { margin: 0px; padding: 3px 18px 10px 10px; overflow: visible; clear: both; background-position: -217px -76px; font-family: arial; font-size: 11px; color: rgb(229, 229, 230); font-weight: normal; }
#mbl_widget_po_sites { border: 0pt none ; padding: 3px 0px 0px 5px; clear: both; font-family: arial; font-size: 10px; font-weight: bold; color: rgb(229, 229, 230); background-position: -217px -76px; width: 186px; height: 15px; }
#mbl_widget_po_sites_authored { border: 0pt none ; margin: 0px; padding: 3px 17px 10px 10px; overflow: visible; width: 170px; clear: both; background-position: -217px -76px; font-family: arial; font-size: 11px; color: rgb(229, 229, 230); font-weight: normal; }
#mbl_widget_po_sites_authored a { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; background-color: transparent; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; }
#mbl_widget_po_sites_authored a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; background-color: transparent; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; }
#mbl_widget_po_sites_authored a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; background-color: transparent; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; }
div#mbl_widget_popout div#mbl_widget_po_sites_authored div.mbl_widget_po_site a { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; background-color: transparent; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; }
div#mbl_widget_popout div#mbl_widget_po_sites_authored div.mbl_widget_po_site a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; background-color: transparent; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; }
div#mbl_widget_popout div#mbl_widget_po_sites_authored div.mbl_widget_po_site a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; display: inline; background-color: transparent; font-size: 11px; color: rgb(255, 255, 255); font-weight: normal; }
#mbl_widget_po_add { margin: 0pt; padding: 0pt; overflow: hidden; width: 130px; height: 17px; cursor: pointer; background-position: 0px -229px; }
#mbl_widget_po_add_wrap { padding: 2px 0px 5px 5px; overflow: hidden; clear: both; background-position: -217px -76px; width: 186px; height: 17px; }
#mbl_widget_po_view { margin: 0px; padding: 0px; height: 39px; background-position: -217px -208px; cursor: pointer; }

/* ::::: null ::::: */

.mbl_widget_v_t { margin: 0pt; padding: 0pt; overflow: hidden; float: left; height: 55px; width: 210px; }
.mbl_widget_v_t_j { margin: 0pt; padding: 0pt; overflow: hidden; float: left; height: 72px; width: 210px; }
.mbl_widget_vl { margin: 0px; padding: 3px 0px 0px 3px; float: left; }
.mbl_widget_vr { margin: 0px; padding: 4px 0px 0px 6px; overflow: hidden; float: left; width: 150px; height: 55px; text-align: left; }
.mbl_widget_vl_j { margin: 0px; padding: 3px 0px 0px 3px; float: left; }
.mbl_widget_vr_j { margin: 0px; padding: 4px 0px 0px 6px; overflow: hidden; float: left; width: 150px; height: 55px; text-align: left; }
.mbl_widget_v_c_m_g { margin: 0px; padding: 0px; overflow: hidden; float: left; background-color: rgb(42, 42, 42); height: 55px; width: 220px; }
.mbl_widget_v_c_m_b { margin: 0px; padding: 0px; overflow: hidden; float: left; background-color: rgb(51, 51, 51); height: 55px; width: 220px; }
.mbl_widget_v_c_m_j { margin: 0px; padding: 0px; overflow: hidden; float: left; background-color: rgb(255, 255, 255); height: 55px; width: 220px; }
div#mbl_widget_visitors a { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors div.mbl_widget_vr a { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors div.mbl_widget_vr a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors div.mbl_widget_vr a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors div.mbl_widget_vl a { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors div.mbl_widget_vl a:hover { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
div#mbl_widget_visitors div.mbl_widget_vl a:visited { border: 0pt none ; margin: 0pt; padding: 0pt; color: rgb(255, 255, 255); font-size: 13px; text-decoration: none; background-color: transparent; }
.mbl_widget_thumb { border: 0pt none ; width: 48px; height: 48px; }
div#mbl_widget_visitors a.mbl_l_join { color: rgb(0, 0, 0); font-size: 15px; font-weight: bold; }
div#mbl_widget_visitors a.mbl_l_join:hover { color: rgb(0, 0, 0); font-size: 15px; font-weight: bold; }
div#mbl_widget_visitors a.mbl_l_join:visited { color: rgb(0, 0, 0); font-size: 15px; font-weight: bold; }

/* ::::: null ::::: */

#mbl_widget_grabme a { color: blue; text-decoration: underline; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; }
#mbl_widget_grabme a:hover { color: blue; text-decoration: underline; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; }
#mbl_widget_grabme a:visited { color: blue; text-decoration: underline; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; }
#mbl_widget_grabme a:active { color: blue; text-decoration: underline; font-family: arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; background-color: transparent; }
